*{ margin: 0; padding: 0; }
.floatLeft { float: left; margin-right: 10px; }
.floatRight { float: right; }
.clear { clear: both; }
a { outline: none; }
.pageWrap { width:970px; float:left; background: #fff; border:10px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 0 3px 3px #7ebfea; box-shadow: 0 0 3px 3px #7ebfea; -o-box-shadow: 0 0 3px 3px #7ebfea; zoom: 1; margin-top:15px; }
.pageWrap .slider-wrap { width:970px; position: relative; top:0; left:0; }
.pageWrap .stripViewer .panelContainer .panel ul { text-align: left; margin: 0 15px 0 30px; }
.pageWrap .stripViewer { position: relative; overflow: hidden; width:970px; height: 285px; }
.pageWrap .stripViewer .panelContainer { position: relative; left: 0; top: 0; }
.pageWrap .stripViewer .panelContainer .panel { float: left; height: 100%; position: relative; width:970px; }
.pageWrap .stripNav { display: none; }
/*.stripNavL, .stripNavR, .stripNav { display: none; }*/
.pageWrap .stripNavL {background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/left-arrow.png) no-repeat; width:54px; height:56px; float:left; position:absolute; top:45%; left:-20px; z-index:1000; }
.pageWrap .stripNavL a { width:54px; height:54px; display:block; text-indent:-5000px; }
.pageWrap .stripNavL a:hover { background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/left-arrow-hover.png) no-repeat; width:54px; height:56px; display:block; }
.pageWrap .stripNavR {background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/right-arrow.png) no-repeat; width:54px; float:left; height:54px; position:absolute; top:45%; right:-20px; z-index:1000; }
.pageWrap .stripNavR a { width:54px; height:54px; display:block; text-indent:-5000px; }
.pageWrap .stripNavR a:hover { background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/right-arrow-hover.png) no-repeat; width:54px; height:54px; display:block; }
.pageWrap .nav-thumb { background:#383838; width:323px; float:left; height:46px; font-family: 'skranjiregular'; font-size:18px; color:#fff; text-align:center; padding-top:6px; }
.pageWrap .nav-thumb:hover { background:#47bd23; width:323px; float:left; color:#fff; }
.pageWrap .movers-row { /*margin: -43px 0 0 62px;*/ }
.pageWrap .movers-row { /*width: 20%;*/ width:970px; float: left; }
.pageWrap .movers-row a.cross-link { float: left; }
.pageWrap .photo-meta-data { padding: 10px; height: 30px; margin-top: -50px; position: relative; z-index: 9999; color: white; }
.pageWrap .photo-meta-data span { font-size: 13px; }
.pageWrap .cross-link {display: block; width:323px; float:left; margin-top: -11px; padding-top: 12px; position: relative; z-index: 90;}
.pageWrap .active-thumb { background:url(https://res.cloudinary.com/skyhighpartyrentals/skin/frontend/default/spr/images/slider-arrow.png) no-repeat center top; /*width:323px; float:left; color:#fff;*/}
.pageWrap .active-thumb span { background:#47bd23; display:block; width:323px; float:left; }



